/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FNSRMC', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FNSRLX', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FSCJYDZ', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FFDDBRXM', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FZGSWSKFJMC', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FCWFZRXM', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FKHHMC', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FBSRXM', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FCKQYFLDM', 'VARCHAR(20)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FZFJGLXDM', 'VARCHAR(20)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ENTERPRISE_INFO', 'FQYHYXZDM', 'VARCHAR(300)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
